#c22-sustainability {
  background-color: #ffffff;
}

#c22-sustainability .c22-component {
  max-width: 1366px;
  padding: .875rem;
  margin: 0 auto;
}

#c22-sustainability .c22-component .c22-container {
  display: flex;
  flex-direction: column;
  max-width: 1366px;
  padding: .75rem .5rem;
  margin: 0 auto;
  background-color: #000130;
}

#c22-sustainability .c22-component .c22-container .sustainability-label {
  margin: 0 0 .125rem 0;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: .75rem;
  line-height: .875rem;
  text-transform: uppercase;
}

#c22-sustainability .c22-component .c22-container .sustainability-value {
  font-family: Robotou, sans-serif;
  font-weight: 700;
  font-size: 2.675rem;
  line-height: 3.125rem;
}

#c22-sustainability .c22-component .c22-container .sustainability-value span {
  font-weight: 400;
}

@media (min-width: 768px) {
  #c22-sustainability .c22-component {
    padding: 2.5rem 2rem;
  }

  #c22-sustainability .c22-component .c22-container {
    padding: 1.75rem 1rem;
  }

  #c22-sustainability .c22-component .c22-container .sustainability-label {
    font-size: .875rem;
    line-height: 1rem;
    text-align: center;
  }

  #c22-sustainability .c22-component .c22-container .sustainability-value {
    font-size: 3rem;
    line-height: 3.5rem;
    text-align: center;
  }
}

@media (min-width: 1024px) {
  #c22-sustainability .c22-component {
    padding: 2.5rem;
  }

  #c22-sustainability .c22-component .c22-container {
    padding: 1.75rem 1rem;
  }

  #c22-sustainability .c22-component .c22-container .sustainability-value {
    font-size: 3.75rem;
    line-height: 4.375rem;
  }
}

@media (min-width: 1366px) {
  #c22-sustainability .c22-component {
    padding: 2.5rem 4.375rem;
  }
}
